SAP Knowledge Base Article - Preview

2567793 - Software Collection Import Failed After Quality System Upgraded

Symptom

The following error will be seen:

You are not allowed to import version <Version Number> of collection <Collection ID>.
The following problem occurred: Collection version <Version Number> requires version <Component Version> of sofware component <Component ID>

Example:

You are not allowed to import version 9 of collection DEFAULT.
The following problem occurred: Collection version 9 requires version 110 of sofware component SAPSCORE


Read more...

Environment

SAP S/4HANA Cloud

Product

SAP S/4HANA Cloud all versions

Keywords

Import Software Collection Export Software Collection upgrade update upgraded , KBA , requires software version , BC-SRV-APS-EXT-SL , Manage and Import Software Collections , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.